{
  "name": "2003 Lexus IS300 5-Speed",
  "brand": "Lexus",
  "class": "street",
  "country": "Japan",
  "description": "2003 Lexus IS300 5-Speed<br><br>2003 Model Year<br>New Models:<br>SportDesign edition sedan available, package includes:<br>- 11-spoke 17&quot; SportDesign rims<br>- Thundercloud Metallic (SportDesign) exterior color (Black Onyx and Graphite Gray Pearl also available)<br>- Black pearl badging with Sport Design emblems<br>- SportDesign front grille<br>- SportDesign smoked gray fog lights, tail lights and headlights<br>- SportDesign exhaust<br>- Full leather Ash Gray interior (Black also available)<br><br>Exterior:<br>New 7-spoke design for 16&quot; wheels<br>215/45R17 all-season tires available<br>The following exterior/interior combinations are discontinued:<br>- Absolutely Red with Ivory Fabric<br>- Cibola Gold with Ivory Fabric or any Black interior<br>- Electric Green Mica with Ivory Fabric or any Black interior<br>- Graphite Gray Pearl with Ivory Fabric<br>- Intensa Blue Pearl with Ivory Fabric<br><br>Interior:<br>Redesigned front cupholders<br><br>W55 5-Speed Manual Added in MY2002<br><br>CSP-extended Paints by GABEIS300<br>Physics completely redone by GABEIS300<br>CSP-extended Physics by GABEIS300<br>Some CSP Reshading by GABEIS300<br>Some Interior Retexturing by GABEIS300<br>Sound by SCIBSOUND<br>Pedals + Manual Shifter Assettoland Altezza (Unknown cred.)<br><br>Thoroughly tested by a real IS300 owner (GABEIS300)<br><br>Introduced in 1998 with the AS200 (Chassis code GXE10) and RS200 (chassis code SXE10) sedans, the compact vehicle was produced using a shortened, front-engine, rear-wheel-drive midsize platform, allowing Japanese buyers to take advantage of tax savings imposed by Japanese government regulations concerning vehicle exterior dimensions and engine displacement, and adapted parts from the larger second-generation Aristo/GS. The 2.0-liter 1G-FE inline-six powered AS200 (GXE10, sedan) featured a five-speed manual transmission as standard, while a four-speed automatic was optional. The 2.0-liter 3S-GE inline-four-powered RS200 (SXE10, sedan) featured a six-speed manual transmission, while a five-speed automatic was optional. <br><br>The design received critical acclaim at its 1998 launch and was awarded Japan&#39;s &quot;Car of the Year&quot; honor for 1998–1999. A few months later, Lexus began marketing the IS 200 equivalent models in Europe. The IS 200 in Europe was rated at 153 hp (114 kW), with a top speed of 216 km/h (134 mph), and 0 to 100 km/h (0–62 mph) acceleration time of 9.3 seconds. The styling cues of the rear lamp clusters on the first-generation models were copied by a number of after-market accessory manufacturers for applications on other vehicles.[11] This iconic style of one or more internal lamp units, covered with a clear (or tinted) perspex cover made popular by Lexus, became known in many circles as &#39;Lexus-style&#39; or &#39;Altezza lights&#39;. The taillight style became so popular, that it influenced the development of clear-covered LED taillamps that only revealed their colour when illuminated. The XE10&#39;s chief engineer was Nobuaki Katayama, while the chief test driver and test engineer was Hiromu Naruse.<br><br>In July 2000, a hatchback/station wagon model, the AS300 (Chassis code JCE10), was introduced featuring a 3.0-litre 2JZ-GE inline-six engine. Equipped with rear- or all-wheel drive (JCE10, RWD Gita wagon; JCE15, 4WD Gita wagon), the AS300 was only available with an automatic gearbox; a five-speed automatic for the RWD Gita wagon and a four-speed automatic for the 4WD Gita wagon. The six-cylinder version (2JZ-GE) was only available in Japan on the Gita models. In the US, the IS 300 sedan debuted in July 2000 as 2001 model and the wagon debuted in 2001 as a 2002 model with the same 3.0-litre six-cylinder engine (the 2.0-litre six-cylinder was not available), while in Europe, the IS 300 joined the IS 200 in the model lineup. All IS 300 models in the US were initially only available with the five-speed automatic transmission; this was also the case in Europe. However, a five-speed manual was made available in the US in 2001 for the 2002 model year (not available on the SportCross wagon). Visually the exterior of the European IS 200 Sport and 300 were almost identical, the only differences being the boot insignia and the larger-engined model initially having clear front indicators (later generalized to IS 200 range).<br><br>TODO<br>security symbol<br>remap shifter",
  "tags": [
    "Lexus",
    "IS300",
    "Altezza",
    "Toyota",
    "street",
    "stock",
    "NA",
    "2000's",
    "rwd"
  ],
  "torqueCurve": [
    [
      0.0,
      100.0
    ],
    [
      850.0,
      140.0
    ],
    [
      1000.0,
      145.0
    ],
    [
      1500.0,
      153.0
    ],
    [
      2000.0,
      168.0
    ],
    [
      2500.0,
      179.0
    ],
    [
      3000.0,
      197.0
    ],
    [
      3500.0,
      205.0
    ],
    [
      4000.0,
      219.0
    ],
    [
      4200.0,
      225.0
    ],
    [
      4500.0,
      232.5
    ],
    [
      4700.0,
      237.0
    ],
    [
      5000.0,
      238.1
    ],
    [
      5050.0,
      238.0
    ],
    [
      5150.0,
      238.6
    ],
    [
      5250.0,
      237.6
    ],
    [
      5400.0,
      237.0
    ],
    [
      5450.0,
      236.4
    ],
    [
      5600.0,
      231.7
    ],
    [
      5725.0,
      227.5
    ],
    [
      5775.0,
      225.0
    ],
    [
      5850.0,
      223.15
    ],
    [
      5900.0,
      220.1
    ],
    [
      5950.0,
      218.0
    ],
    [
      6000.0,
      213.3
    ],
    [
      6100.0,
      208.2
    ],
    [
      6250.0,
      203.0
    ],
    [
      6350.0,
      202.4
    ],
    [
      6450.0,
      198.1
    ],
    [
      6500.0,
      191.8
    ],
    [
      6600.0,
      186.7
    ],
    [
      6650.0,
      185.9
    ],
    [
      6700.0,
      185.7
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      134.0,
      2.00054882287106
    ],
    [
      268.0,
      4.23843588590567
    ],
    [
      402.0,
      6.71366118910381
    ],
    [
      603.0,
      10.8715083442077
    ],
    [
      1500.0,
      32.2307008798613
    ],
    [
      1943.0,
      45.3759774876405
    ],
    [
      2500.0,
      62.8463557461349
    ],
    [
      3000.0,
      82.9993212200351
    ],
    [
      3500.0,
      100.764827369501
    ],
    [
      4000.0,
      123.024374600255
    ],
    [
      4700.0,
      156.434761263954
    ],
    [
      5000.0,
      167.192372102287
    ],
    [
      5050.0,
      168.793374237496
    ],
    [
      5150.0,
      172.569773133616
    ],
    [
      5250.0,
      175.183338899952
    ],
    [
      5400.0,
      179.733555494756
    ],
    [
      5450.0,
      180.938520259676
    ],
    [
      5561.0,
      181.907441415231
    ],
    [
      5600.0,
      182.222130743519
    ],
    [
      5628.0,
      182.389642978996
    ],
    [
      5695.0,
      182.760441028114
    ],
    [
      5725.0,
      182.912738462808
    ],
    [
      5775.0,
      182.48264468745
    ],
    [
      5850.0,
      183.332650426341
    ],
    [
      5900.0,
      182.372400242175
    ],
    [
      5950.0,
      182.163146454327
    ],
    [
      6000.0,
      179.733555494756
    ],
    [
      6100.0,
      178.360064189288
    ],
    [
      6164.0,
      178.310761562598
    ],
    [
      6231.0,
      178.216416660165
    ],
    [
      6250.0,
      178.181706933874
    ],
    [
      6350.0,
      180.497542478575
    ],
    [
      6450.0,
      179.444953794067
    ],
    [
      6500.0,
      175.085031751299
    ],
    [
      6600.0,
      173.051478162016
    ],
    [
      6650.0,
      173.615339878934
    ],
    [
      6700.0,
      174.732530403986
    ]
  ],
  "specs": {
    "bhp": "215hp",
    "torque": "295nm",
    "weight": "1476kg",
    "topspeed": "144mph (speed gov)",
    "acceleration": "6.5s 0-60",
    "pwratio": "6.87 kg/hp"
  },
  "year": 2003,
  "author": "Nugget & GabeIS300",
  "url": "https://discord.gg/x8fZnEn",
  "version": "v1.0"
}